/*     767175 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wrap__767175__ {position:relative;max-width:1300px;margin:0 auto}
.slide__767175__ a {display:block;position:relative;border:none}
.slide__767175__ a img {border:none}
.slide__767175__.slide_zindex .owl-item {z-index:1}
.slide__767175__ .item {position:relative}
.slide__767175__ .item img {vertical-align:top}
.slide__767175__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;padding:0 40px;}
.slide__767175__ .item .caption {display:table;width:100%;max-width:280px;height:100%;margin:0 auto;}
.slide__767175__ .item .caption_inner {display:table-cell;text-align:center;vertical-align:middle;}
.slide__767175__ .item .caption_inner .exp_text {display:block;margin-bottom:10px;font-size:16px;color:#fff;line-height:20px;letter-spacing:-.03em;word-break:keep-all;}
.slide__767175__ .item .caption_inner .subject {display:block;font-size:20px;font-weight:bold;color:#fff;line-height:24px;letter-spacing:-.03em;word-break:keep-all;}

.slide__767175__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide__767175__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;font-size:0;opacity:0.7}
.slide__767175__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
.slide__767175__ .owl-nav [class*='owl-']:hover {opacity:1}
.slide__767175__ .owl-nav .owl-prev {left:5px}
.slide__767175__ .owl-nav .owl-next {right:5px}
.slide__767175__ .owl-nav .owl-prev:before {content:'\e600'}
.slide__767175__ .owl-nav .owl-next:before {content:'\e601'}
.slide__767175__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.slide__767175__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.slide__767175__ .owl-dots .owl-dot {display:inline-block}
.slide__767175__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.slide__767175__ .owl-dots .owl-dot.active span,
.slide__767175__ .owl-dots .owl-dot:hover span {background:#fff;}

.slide_num__767175__ {position:absolute;right:0;bottom:140px;left:0;z-index:10;width:52px;margin:0 auto;}
.slide_num__767175__ .slide_num {display:inline-block;font-size:14px;font-weight:bold;color:#fff;line-height:26px;letter-spacing:.03em;vertical-align:top;}
.slide_num__767175__ .slide_num .current_num {color:#fff;}

.slide_thumb__767175__:after {content:'';display:block;clear:both;}
.slide_thumb__767175__ .item {display:table;float:left;width:calc(100% / 3);background:#fff;cursor:pointer;}
.slide_thumb__767175__ .item .inner {display:table-cell;padding:15px 10px 10px;vertical-align:top;}
.slide_thumb__767175__ .item .thumb_img {margin-bottom:5px;}
.slide_thumb__767175__ .item .thumb_img img {vertical-align:top;}
.slide_thumb__767175__ .item .thumb_num {margin:0 0 5px;padding:0;font-size:12px;font-weight:bold;color:#215591;}
.slide_thumb__767175__ .item .thumb_subject {margin:0;padding:0;font-size:14px;font-weight:bold;color:#000;letter-spacing:-.03em;}
.slide_thumb__767175__ .item .thumb_cont {margin:8px 0 0;padding:0;font-size:12px;color:#666;letter-spacing:-.03em;}
.slide_thumb__767175__ .item.active {background:#000;}
.slide_thumb__767175__ .item.active .thumb_num {color:#ffd051;}
.slide_thumb__767175__ .item.active .thumb_subject {color:#fff;}
.slide_thumb__767175__ .item.active .thumb_cont {color:#aaa;}

.slide__767175__.empty__767175__ {padding:30px 10px;font-size:13px;text-align:center}

.slide__767175__.build_edit_mode .item {display:none}
.slide__767175__.build_edit_mode .item img {width:100%}
.slide__767175__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide__767175__ .item .caption {max-width:450px;}
	.slide__767175__ .item .caption_inner .exp_text {font-size:18px;line-height:26px;}
	.slide__767175__ .item .caption_inner .subject {font-size:32px;line-height:40px;}
}

@media all and (min-width:1024px){
	.slide__767175__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px;}
	.slide__767175__ .owl-nav [class*='owl-']:before {font-size:50px;}
	.slide__767175__ .owl-nav .owl-prev {left:15px}
	.slide__767175__ .owl-nav .owl-next {right:15px}
	.slide__767175__ .item .caption_wrap {max-width:1080px;margin:0 auto;}
	.slide__767175__ .item .caption {max-width:710px;margin:0;}
	.slide__767175__ .item .caption_inner {padding-bottom:100px;text-align:left;}
	.slide__767175__ .item .caption_inner .exp_text {margin-bottom:10px;font-size:24px;line-height:28px;}
	.slide__767175__ .item .caption_inner .subject {font-size:46px;line-height:50px;letter-spacing:-.05em;}

	.slide_num__767175__ {top:calc(50% - 15px);right:calc((100% - 1000px) / 2);left:auto;width:auto;height:20px;}
	.slide_num__767175__ .slide_num {font-size:20px;line-height:20px;}

	.slide_thumb__767175__ {position:absolute;right:0;bottom:0;z-index:10;}
	.slide_thumb__767175__ .item {width:245px;}
	.slide_thumb__767175__ .item .inner {padding:32px 35px 20px;}
	.slide_thumb__767175__ .item .thumb_num {margin-bottom:15px;font-size:18px;font-weight:bold;line-height:22px;}
	.slide_thumb__767175__ .item .thumb_subject {font-size:24px;line-height:28px;}
	.slide_thumb__767175__ .item .thumb_cont {margin-top:10px;font-size:16px;font-weight:bold;line-height:20px;}
	.slide_thumb__767175__ .item.active {background:rgba(0, 0, 0, .5);}
}

@media all and (min-width:1300px){
	.slide__767175__ .item .caption_inner {padding-bottom:100px;}
	.slide__767175__ .item .caption_inner .exp_text {margin-bottom:15px;font-size:30px;line-height:38px;}
	.slide__767175__ .item .caption_inner .subject {font-size:52px;line-height:62px;}

	.slide_num__767175__ .slide_num {font-size:30px;line-height:30px;}
}

/*     767185 : 공백      */
.solid_line__767185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__767185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__767185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__767185__ {height:20px}
}

/*     767715 : 이미지 + 텍스트      */
.img__767715__ {position:relative}
.img__767715__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__767715__:hover:before {content:'';opacity:.2}
.img__767715__ * {box-sizing:border-box}
.img__767715__ a {display:block;max-width:100%;vertical-align:top}
.img__767715__ .figure {display:block}
.img__767715__ .figure img {width:100%;vertical-align:top}
.img__767715__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__767715__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__767715__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__767715__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__767715__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__767715__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__767715__ .caption .caption_inner {padding:10%}
	.img__767715__ .caption .cap_text1 {font-size:14px}
	.img__767715__ .caption .cap_text2 {font-size:25px}
	.img__767715__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     767725 : 이미지 + 텍스트      */
.img__767725__ {position:relative}
.img__767725__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__767725__:hover:before {content:'';opacity:.2}
.img__767725__ * {box-sizing:border-box}
.img__767725__ a {display:block;max-width:100%;vertical-align:top}
.img__767725__ .figure {display:block}
.img__767725__ .figure img {width:100%;vertical-align:top}
.img__767725__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__767725__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__767725__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__767725__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__767725__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__767725__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__767725__ .caption .caption_inner {padding:10%}
	.img__767725__ .caption .cap_text1 {font-size:14px}
	.img__767725__ .caption .cap_text2 {font-size:25px}
	.img__767725__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     767735 : 이미지 + 텍스트      */
.img__767735__ {position:relative}
.img__767735__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__767735__:hover:before {content:'';opacity:.2}
.img__767735__ * {box-sizing:border-box}
.img__767735__ a {display:block;max-width:100%;vertical-align:top}
.img__767735__ .figure {display:block}
.img__767735__ .figure img {width:100%;vertical-align:top}
.img__767735__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__767735__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__767735__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__767735__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__767735__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__767735__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__767735__ .caption .caption_inner {padding:10%}
	.img__767735__ .caption .cap_text1 {font-size:14px}
	.img__767735__ .caption .cap_text2 {font-size:24px;letter-spacing:-.08em}
	.img__767735__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     767745 : 이미지 + 텍스트      */
.img__767745__ {position:relative}
.img__767745__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out}
.img__767745__:hover:before {content:'';opacity:.2}
.img__767745__ * {box-sizing:border-box}
.img__767745__ a {display:block;max-width:100%;vertical-align:top}
.img__767745__ .figure {display:block}
.img__767745__ .figure img {width:100%;vertical-align:top}
.img__767745__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__767745__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__767745__ .caption .caption_inner {display:table-cell;padding:8%;vertical-align:top}
.img__767745__ .caption .cap_text1 {display:block;margin-bottom:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__767745__ .caption .cap_text2 {display:block;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.img__767745__ .caption .cap_btn {display:inline-block;margin-top:15px;padding:3px 12px;border:1px solid #ffffff;font-size:13px;color:#ffffff}

@media all and (min-width:1024px){
	.img__767745__ .caption .caption_inner {padding:10%}
	.img__767745__ .caption .cap_text1 {font-size:14px}
	.img__767745__ .caption .cap_text2 {font-size:25px}
	.img__767745__ .caption .cap_btn {margin-top:20px;padding:5px 15px}
}

/*     767295 : 공백      */
.solid_line__767295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__767295__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__767295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__767295__ {height:20px}
}

/*     767205 : 타이틀 텍스트 + 링크      */
.title__767205__ {position:relative;font-size:0}
.title__767205__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__767205__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;}
.title__767205__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__767205__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

@media all and (min-width:1024px){
	.title__767205__ p {font-size:32px}
	.title__767205__ a {bottom:5px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__767205__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__767205__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     767195 : 최근 게시글 - 목록 (내부 여백형)      */
.pm-board_list__767195__ {border-top:2px solid #000;border-bottom:1px solid #ddd;}
.pm-board_list__767195__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__767195__ ul li {margin:0;padding:0;border-top:1px solid #ddd;list-style-type:none}
.pm-board_list__767195__ ul li:first-child {border-top-width:0;}

.pm-board_list__767195__ ul li.header_bd {margin:0;padding:18px 5px;}
.pm-board_list__767195__ ul li.header_bd > a {display:block;position:relative;}
.pm-board_list__767195__ ul li.header_bd .cont_wrap {display:block;}
.pm-board_list__767195__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#000;line-height:19px;letter-spacing:-.03em;}
.pm-board_list__767195__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:17px;letter-spacing:-.03em;}
.pm-board_list__767195__.date_show ul li.header_bd > a {padding-left:90px;}
.pm-board_list__767195__.date_show ul li.header_bd > a:before {content:'';display:block;position:absolute;top:0;bottom:0;left:70px;width:1px;height:100%;background:#d5d5d5;}
.pm-board_list__767195__.date_show ul li.header_bd .bd_date {position:absolute;top:0;left:8px;}
.pm-board_list__767195__.date_show ul li.header_bd .bd_date .date_d {display:block;font-size:40px;font-weight:bold;color:#000;text-align:center;line-height:40px;}
.pm-board_list__767195__.date_show ul li.header_bd .bd_date .date_y_m {display:block;margin-top:3px;font-size:12px;font-weight:bold;color:#888;text-align:center;line-height:12px;}
.pm-board_list__767195__.date_show ul li.header_bd .cont_wrap {min-height:55px;}

.pm-board_list__767195__ ul li.list_bd a {display:block;position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:10px 5px;font-size:13px;color:#666;line-height:18px;letter-spacing:-.03em;}
.pm-board_list__767195__.date_show ul li.list_bd a {padding-right:65px}
.pm-board_list__767195__.date_show ul li.list_bd a .bd_date {position:absolute;top:10px;right:5px;color:#aaa}
.pm-board_list__767195__ ul li.list_bd.mgt_none {margin-top:0;}

.pm-board_list__767195__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__767195__ ul li.bd_blank {display:none}
.pm-board_list__767195__ ul li.bd_blank span {display:block;line-height:18px}

@media (min-width:1024px){
	.pm-board_list__767195__ {border-top-width:3px;}
	.pm-board_list__767195__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__767195__ ul li.header_bd {padding:35px 0;}
	.pm-board_list__767195__ ul li.header_bd .cont_wrap .h_title {font-size:20px;}
	.pm-board_list__767195__ ul li.header_bd .cont_wrap .h_cont {margin-top:12px;font-size:15px;color:#666;line-height:22px;}
	.pm-board_list__767195__.date_show ul li.header_bd > a {padding-left:130px;}
	.pm-board_list__767195__.date_show ul li.header_bd > a:before {left:98px;}
	.pm-board_list__767195__.date_show ul li.header_bd .bd_date {left:0;}
	.pm-board_list__767195__.date_show ul li.header_bd .bd_date .date_d {font-size:68px;line-height:68px;}
	.pm-board_list__767195__.date_show ul li.header_bd .bd_date .date_y_m {margin-top:5px;font-size:20px;line-height:20px;}
	.pm-board_list__767195__.date_show ul li.header_bd .cont_wrap {min-height:93px;}

	.pm-board_list__767195__ ul li.list_bd a {padding:25px 0;font-size:15px;line-height:20px;}
	.pm-board_list__767195__.date_show ul li.list_bd a .bd_date {top:25px;}

	.pm-board_list__767195__ ul li.bd_empty {line-height:20px}
	.pm-board_list__767195__ ul li.bd_blank {display:block}
	.pm-board_list__767195__ ul li.bd_blank span {line-height:20px}
}

/*     767225 : 타이틀 텍스트 + 링크      */
.title__767225__ {position:relative;font-size:0}
.title__767225__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__767225__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;}
.title__767225__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__767225__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

@media all and (min-width:1024px){
	.title__767225__ p {font-size:32px}
	.title__767225__ a {bottom:5px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__767225__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__767225__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     767215 : 최근 게시글 - 앨범형      */
.pm-board_album__767215__ {overflow:hidden;padding-top:15px;border-top:2px solid #000;}
.pm-board_album__767215__ ul {margin:0 -5px;padding:0;list-style:none}
.pm-board_album__767215__ ul:after {content:'';display:block;clear:both}
.pm-board_album__767215__ ul li {box-sizing:border-box;float:left;padding:0 5px;}
.pm-board_album__767215__ ul li > a {display:block;}
.pm-board_album__767215__ ul li > a:after {content:'';display:block;clear:both;}
.pm-board_album__767215__ .figure {box-sizing:border-box;display:block;float:left;width:140px;margin-right:15px;}
.pm-board_album__767215__ .figure img {width:100%;vertical-align:top;}
.pm-board_album__767215__ .caption {display:block;overflow:hidden;}
.pm-board_album__767215__ .caption .date {display:block;margin-bottom:3px;font-size:11px;color:#aaa;line-height:13px;}
.pm-board_album__767215__ .caption .title {display:block;font-size:13px;font-weight:bold;color:#000;line-height:18px;letter-spacing:-.03em;}
.pm-board_album__767215__ .caption .title .comment {font-weight:normal;color:#888}
.pm-board_album__767215__ .caption .read_more {display:block;margin-top:6px;padding-top:6px;border-top:1px solid #ddd;font-size:0;}
.pm-board_album__767215__ .caption .read_more > span {display:inline-block;position:relative;padding-right:10px;font-size:11px;color:#666;line-height:14px;letter-spacing:-.03em;vertical-align:top;}
.pm-board_album__767215__ .caption .read_more > span:before {content:'';display:block;position:absolute;top:4px;right:0;width:1px;height:4px;background:#bbb;transform:rotate(-45deg)}
.pm-board_album__767215__ .caption .read_more > span:after {content:'';display:block;position:absolute;top:7px;right:0;width:1px;height:4px;background:#bbb;transform:rotate(45deg)}
.pm-board_album__767215__ .none_data {padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:1024px){
	.pm-board_album__767215__ {padding-top:0;border-top-width:0;}
	.pm-board_album__767215__ .figure {float:none;width:auto;margin:0 0 18px;}
	.pm-board_album__767215__ .caption {overflow:visible;}
	.pm-board_album__767215__ .caption .date {margin-bottom:8px;font-size:16px;line-height:20px;}
	.pm-board_album__767215__ .caption .title {font-size:20px;line-height:26px;letter-spacing:-.04em;}
	.pm-board_album__767215__ .caption .read_more {margin-top:12px;padding-top:12px;}
	.pm-board_album__767215__ .caption .read_more > span {padding-right:16px;font-size:16px;font-weight:bold;line-height:18px;}
	.pm-board_album__767215__ .caption .read_more > span:before {top:4px;width:2px;height:8px;}
	.pm-board_album__767215__ .caption .read_more > span:after {top:9px;width:2px;height:8px;}
}

/*     767365 : 공백      */
.solid_line__767365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__767365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__767365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__767365__ {height:40px}
}

/*     767755 : 블록 설정      */
.block_option__767755__ {display:table;width:100%}
.block_option__767755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__767755__ {display:table;width:100%;padding: 0 58px;}
	.row__767755__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__767755__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__767755__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     767765 : 타이틀 텍스트      */
.title__767765__ {font-size:0}
.title__767765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__767765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__767765__.style_top p {padding-top:10px}
.title__767765__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__767765__.style_right p {padding-right:14px}
.title__767765__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__767765__.style_bottom p {padding-bottom:12px}
.title__767765__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__767765__.style_left p {padding-left:14px}
.title__767765__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__767765__.style_circle1 p {padding-left:18px}
.title__767765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__767765__.style_circle2 p {padding-left:18px}
.title__767765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__767765__ p {font-size:40px}
	.title__767765__.style_top p:before {width:40px}
	.title__767765__.style_right p:before {height:40px}
	.title__767765__.style_bottom p:before {width:40px}
	.title__767765__.style_left p:before {height:40px}
}

/*     767775 : 장문 텍스트      */
.textarea__767775__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__767775__ p {font-size:16px}
}

/*     767785 : 버튼      */
.button__767785__ {font-size:0}
.button__767785__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #0256d0;border-radius:100px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__767785__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__767785__ a {font-size:15px}
}

/*     767695 : 텍스트 + 배경 이미지      */
.img__767695__ {box-sizing:border-box;display:block;padding:18px;border:1px solid #444444;background:#444444}
.img__767695__ * {box-sizing:border-box}
.img__767695__ img {vertical-align:top}
.img__767695__ .title__767695__ {display:block;margin:0;padding:0;font-size:18px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.img__767695__ .cont__767695__ {display:block;margin-top:8px;font-size:13px;font-weight:bold;color:#b5b6b6;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__767695__ {min-height:208px;padding:28px;background:#444444 url('/img_up/shop_pds/adm28m/build/option/m_cont1_bn4_21557389200.png') no-repeat 100% 100%}
	.img__767695__ .title__767695__ {font-size:24px;line-height:22px}
	.img__767695__ .cont__767695__ {margin-top:17px;font-size:14px;line-height:24px}
}

/*     767705 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__767705__ {overflow:hidden}
.pm-banner_responsive__767705__ * {box-sizing:border-box}
.pm-banner_responsive__767705__ ul {
	display:table;margin:0;padding:0;list-style:none;
	margin-top:-20px;margin-left:-20px;
}
.pm-banner_responsive__767705__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__767705__ ul li {float:left;width:100%;padding-top:20px;padding-left:20px;text-align:center}
.pm-banner_responsive__767705__ ul li.clear {clear:both}
.pm-banner_responsive__767705__ ul li a {display:block;position:relative;color:#333}
.pm-banner_responsive__767705__ ul li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #dddddd;transition:all .2s ease;}
.pm-banner_responsive__767705__ ul li a:hover:before {border:4px solid #188b5e;}
.pm-banner_responsive__767705__ ul li img {vertical-align:top;}
.pm-banner_responsive__767705__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

